<!DOCTYPE html>
<html>
{%load static%}
	<head>
		<meta charset="UTF-8">
		<title>Edward's profile</title>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css">
		<link rel="stylesheet" href="../../static/si-es-es.css">
		<script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
		<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"></script>
		<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"></script>
		<style>
			body {
				color:#fff4af;
				font-family: "Times New Roman";
				font-size: 2vmax;
			}
			.bg {
				background-image:url("../../static/img/bike-primar.png");
			}
			.container {
				margin-top = 5vh;
			}
			.btn-primary {
				padding: 1vh 3vw;
			}
		</style>
	</head>
	<body class="bg">
		<div class="container" style="margin-top:2vh">
			<h1 class="text-center" style="font-size: 4vmax; font-variant:small-caps">Update Status Qmu</h1>
			<h4 class="text-center">(<a style = "color:#fff4af;" href="/regis">Mau registrasi datamu di web ini?</a>)</h4>
			<div class="container" style="padding-left = 10vw; padding-right=10vw">
			
				<form action="/.." method = "POST">
					<div class="form-group row">
						<div class = "col-sm-10">
							{% csrf_token %}
							{{ formStat.statusModel }}
						</div>
						<button type="submit" class="btn btn-primary">Send</button>
					</div>
				</form>
				
			</div>
		</div>
		
		<div class = "container" align="center">
			{% if stat %}
			{% for statee in stat %}
			<div class="flex-item" style = "background-color: rgba(0,0,0,0.4);">
				{{statee.statusModel}}
				<div style="font-size: 1vmax">
					{{statee.created_date}}
				</div>
			</div>
			
			{% endfor %}
			{% endif %}
			
		</div>
	</body>

</html>
